.wp-block-navigation__responsive-container.is-menu-open {
  padding: var(--wp--preset--spacing--50);
  font-weight: 500;
}

.wp-block-navigation__responsive-close {
  max-width: none;
}

.wp-block-navigation__responsive-container-content {
  max-width: var(--wp--style--global--content-size);
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.wp-block-navigation-item.has-child > .wp-block-navigation-item__content {
  font-weight: 700;
  letter-spacing: .10625rem;
  margin: 0.5rem 0;
  opacity: .5;
  text-transform: uppercase;
  font-size: var(--wp--preset--font-size--body-s)
}

.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .submenu-container,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation__submenu-container {
  padding: 0;
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container .wp-block-navigation-item__content {
  padding: 0.5rem 0;
  display: block;
}